#form-huesped {
    display: grid;
    grid-template-areas: "btns"
                         "tabl";
    grid-template-rows: auto 1fr;
  }
  #form-huesped > .buttons-huesped  { grid-area: btns; }
  #form-huesped > .gridHuesped      { grid-area: tabl; }

